/* Style overrides for Frontend Profile in New Database */
/* Table Component */
#community-wrap table.table-component {border-color: #4a4a4a; border-collapse: separate; border-radius: 0;}
#community-wrap table.table-component thead tr {background: #4a4a4a;}
#community-wrap table.table-component th {background: #4a4a4a !important; border: 0 !important; color: white; font-weight: normal; border-radius: 0; font-size: 11px}
#community-wrap table.table-component th div {background: none; border: 0 !important;}


#community-wrap table.table-component tr {background: #f1f1f1}
#community-wrap table.table-component tr:nth-child(2n) td {background: #f6f6f6;}
#community-wrap table.table-component tr:hover td {background: white}

#community-wrap div.tc table.table-component th i.sort {
  background-image: url(/administrator/includes/images/new-database/new-sorting.png);
  display: inline-block;
  opacity: 1;
}


#community-wrap table.table-component div.pager-btn-container select {width: auto;}

/* Privacy Settings */
#community-wrap form[name="jsform-profile-privacy"] table.formtable {width: auto !important;}
#community-wrap form[name="jsform-profile-privacy"] td.key {width: auto !important;}
#community-wrap form[name="jsform-profile-privacy"] td.key .label {text-align: left !important; }

#community-wrap form[name="jsform-profile-privacy"] table.privacy-save-table,
#community-wrap form[name="jsform-profile-privacy"] table.privacy-save-table td.value {width: 100%; text-align: right;}

#community-wrap form[name="jsform-profile-privacy"] table.privacy-save-table td.key {display: none;}

#community-wrap form[name="jsform-profile-privacy"] input.button[value="Save"] {
	background: #74B844;
  	border: 0;
	height: 26px;
	line-height: 26px;
	text-shadow: none;
	color: white !important;
	border-radius: 3px;
	font-family: Roboto, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
  	box-shadow: none;
  	padding: 0 8px;
}

#community-wrap form[name="jsform-profile-privacy"] input.button[value="Save"]:hover {background: #69A73D !important}

/* Community Container Border */
#community-wrap form[name="jsform-profile-privacy"],
#contact-preferences-section {border: 1px solid #ccc; border-radius: 3px; padding: 10px; width: auto;}

/* Toggle Switches */
#contact-preferences-section br {display: none}

.toggle { height: 28px; }
.switch {
  border-radius: 3px;
  border-color: #4a4a4a;
  overflow: hidden;
  height: 26px !important;
}
.switch .slide-button {
  background: #f1f1f1;
  box-shadow: none;
  border-radius: 0px !important;
}
.switch label {line-height: 24px !important; font-family: Roboto, Arial, Helvetica, sans-serif;}
.switch label.on {
  background: #74b844;
  box-shadow: none;
  text-shadow: none;
  border-radius: 0 !important;
}
.switch label.off {
  background: #4a4a4a;
  box-shadow: none;
  text-shadow: none;
  border-radius: 0 !important;
}

.switch input {clip: rect(0, 0, 0, 0);}

/* Messages */

#bkg div.mc-msg {
    border-radius: 3px !important;
    overflow: hidden !important;
    padding: 16px !important;
    margin: 10px 0 !important;
    background: #FFF8D6 !important;
    border: 1px solid #E1CC69 !important;
    color: #4a4a4a !important;
    font-size: 15px !important;
    width: auto;
}
#bkg .mc-msg {margin-bottom: 40px !important;}

#bkg .mc-msg.error {color: #a00 !important;}

#bkg .mc-msg p {margin: 0 !important;}


/* global buttons */
a.disabled, a.disabled:hover {
  color: #bfbfbf !important;
  text-decoration: none !important;
  cursor: default !important;
}

.gen-button, .alt-button, .alt-button.blue, .alt-button.red, .alt-button.green,
div.min-tc .gen-button, div.min-tc .alt-button, div.min-tc .alt-button.blue,
div.min-tc .alt-button.red, div.min-tc .alt-button.green,
div.tc .gen-button, div.tc .alt-button, div.tc .alt-button.blue,
div.tc .alt-button.red, div.tc .alt-button.green,
a.gen-button, a.alt-button, a.alt-button.blue, a.alt-button.red, a.alt-button.green,
div.min-tc a.gen-button, div.min-tc a.alt-button, div.min-tc a.alt-button.blue,
div.min-tc a.alt-button.red, div.min-tc a.alt-button.green,
div.tc a.gen-button, div.tc a.alt-button, div.tc a.alt-button.blue,
div.tc a.alt-button.red, div.tc a.alt-button.green {
	background: #f4f4f4;
  	border: 1px solid #bfbfbf;
	height: 26px;
	line-height: 26px;
	text-shadow: none;
	color: #4a4a4a !important;
	border-radius: 3px;
	font-family: Roboto, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
  	box-shadow: none;
  	padding: 0 8px;
}
button.alt-button {padding: 0 8px; xborder: 0 !important;}

.gen-button:hover, div.tc .gen-button:hover, div.tc a.gen-button:hover, div.min-tc a.gen-button:hover,
.alt-button.blue:hover, .alt-button.red:hover, .alt-button.green:hover {
	text-decoration: none !important;
	background: #fff;
	color: #74B844 !important;
}
div.tc .gen-button:active, div.tc .gen-button.pressed, div.tc .gen-button.pressed:hover,
div.min-tc .gen-button:active, div.min-tc .gen-button.pressed, div.min-tc .gen-button.pressed:hover,
.gen-button:active, .gen-button.pressed, .gen-button.pressed:hover {
    box-shadow: none;
    text-shadow: none;
    text-decoration: none !important;
    background: #fff;
  	color: #74B844 !important;
}
.alt-button.green, div.min-tc .alt-button.green, div.tc .alt-button.green,
a.alt-button.green, div.min-tc a.alt-button.green, div.tc a.alt-button.green {
  background: #74b844;
  color: #fff !important;
  border-color: #74b844;
}
.alt-button.green:hover, div.min-tc .alt-button.green:hover, div.tc .alt-button.green:hover,
.alt-button.green:active, div.min-tc .alt-button.green:active, div.tc .alt-button.green:active {
  background: #69A73D !important;
  color: #fff !important;
  border-color: #69A73D;
  text-decoration: none !important;
}

.alt-button.red:hover, div.min-tc .alt-button.red:hover, div.tc .alt-button.red:hover,
.alt-button.red:active, div.min-tc .alt-button.red:active, div.tc .alt-button.red:active {
  border-color: #B84444;
  background: #B84444;
  color: #FFF !important;
  text-decoration: none !important;
}

.gen-button.disabled, .gen-button.disabled:hover,
.alt-button.disabled, .alt-button.disabled:hover,
div.tc .gen-button.disabled, div.tc .gen-button.disabled:hover,
div.min-tc .gen-button.disabled, div.min-tc .gen-button.disabled:hover,
.alt-button.red.disabled, .alt-button.red.disabled:hover,
div.tc .alt-button.red.disabled, div.tc .alt-button.red.disabled:hover,
div.min-tc .alt-button.red.disabled, div.min-tc .alt-button.red.disabled:hover {
	opacity: 0.3;
	background: none;
	color: #4a4a4a !important;
	border-color: #bfbfbf;
	box-shadow: none;
}

.alt-button.green.disabled, .alt-button.green.disabled:hover {
	opacity: 0.3;
	color: #fff !important;
	border-color: #74b844;
	box-shadow: none;
	background: #74b844 !important;
}

.big-button {
  background: #74B844;
  color: #fff;
  height: 28px !important;
  line-height: 28px !important;
  padding: 0 10px !important;
  text-shadow: none;
  font-family: Roboto, Arial, Helvetica, sans-serif;
  border: 1px solid #74B844;
  font-weight: normal;
  border-radius: 3px;
  font-size: 14px;
}
.big-button:hover {
  background: #69A73D;
  text-shadow: none;
  color: #fff;
  border-color: #69A73D;
  text-decoration: none;
}
.big-button:active, .big-button.pressed {
    background: #69A73D;
    border-color: #69A73D;
    box-shadow: none;
    color: #fff;
}

/* button groups */
.button-group .gen-button.first.pressed {border-right: 1px solid #bfbfbf;}
.button-group .gen-button.first {border-radius: 3px 0 0 3px;}
.button-group .gen-button.last {border-radius: 0 3px 3px 0;}
div.dropdown-container span.button-group a.last {border-left: 0;}
div.button-group a.gen-button {border-left: 0; border-radius: 0;}
div.button-group a.gen-button.first {border-left: 1px solid #bfbfbf; border-radius: 3px 0 0 3px;}

/* upload buttons */
span.fileinput-button {
  cursor: default !important;
  height: 28px;
  overflow: hidden;
  position: relative;
  float: left;
  margin-right: 3px;
}
span.fileinput-button:hover .gen-button {
	text-decoration: none !important;
	background: #fff;
	color: #74B844 !important;
}
span.fileinput-button .gen-button:hover {cursor: default !important;}
span.fileinput-button input {
  position: absolute;
  right: 0;
  top: 0;
  width: 100% !important;
  filter: alpha(opacity=0) !important;
  opacity: 0;
  background: tan;
  padding: 30px;
  font-size: 90px;
}
#attachments-container div.mc-clearfix {margin-top: 45px;}

/* menu bar buttons */
.logout-search-container a.mc-button, .logout-search-container div.show-search {
	border: none;
	padding: 0px 10px;
	color: #fff !important;
	font-weight: normal;
	line-height: 30px;
	border-radius: 3px;
	background: #74B844;
	font-size: 13px;
	font-family: Roboto, Arial, Helvetica, sans-serif;
	height: 30px;
}

.mc-button img {width: 16px; position: relative; top: 2px; margin-left: 6px;}
div.show-search {width: 65px;}
div.show-search img {width: 16px; position: relative; top: 2px; margin-left: 4px;}

.logout-search-container button.mc-button {border-radius: 0 3px 3px 0;}
.logout-search-container input[type="text"] {border-radius: 3px 0 0 3px;}

a.mc-button:hover, div.show-search:hover {
	background: #69A73D;
	color: white !important;
  text-decoration: none !important;
}

/* special buttons */
.dynamicinput input {border: 1px solid #bfbfbf;}
.dynamicinput input:hover {border: 1px solid #74B844; background: #F8FFEF;}
.dynamicinput input:focus {border: 1px solid #74B844 !important; background: #F8FFEF;}
.dynamicinput a.dybutton {
	width: 20px !important;
	height: 20px !important;
	padding: 0 !important;
	border-radius: 0px !important;
	border: 0 !important;
  background:  url(/administrator/includes/images/new-database/in-place-check.png) 0 0 no-repeat !important;
}
.dynamicinput a.dybutton.dycancel {background:  url(/administrator/includes/images/new-database/in-place-x.png) 0 0 no-repeat !important;}
.dynamicinput a.dybutton.dysave:hover {background: url(/administrator/includes/images/new-database/in-place-check.png) 0 -20px no-repeat !important;}
.dynamicinput a.dybutton.dycancel:hover {background: url(/administrator/includes/images/new-database/in-place-x.png) 0 -20px no-repeat !important;}
.dynamicinput a.dysave {right: 8px; top: 4px;}
.dynamicinput a.dycancel {right: 32px !important; top: 4px;}
.dybutton i {padding: 0 !important; display: none;}
/* group page inplace buttons */
#groupList .in-cell-buttons {
  float: left;
  position: relative;
  left: -55px;
  top: 5px;
}
.in-cell-buttons i {
  width: 20px !important;
  height: 20px !important;
  background:  url(/administrator/includes/images/new-database/in-place-check.png) 0 0 no-repeat !important;
  display: inline-block !important;
}
.in-cell-buttons #cancel {background:  url(/administrator/includes/images/new-database/in-place-x.png) 0 0 no-repeat !important;}
.in-cell-buttons #save:hover {background:  url(/administrator/includes/images/new-database/in-place-check.png) 0 -20px no-repeat !important;}
.in-cell-buttons #cancel:hover {background:  url(/administrator/includes/images/new-database/in-place-x.png) 0 -20px no-repeat !important;}

td.paramlist_value img.calendar {width: 16px; height: 16px;position: relative;top: 4px;left: 4px;}

/* Button fixes */

button.gen-button, button.alt-button {
	line-height: normal !important;
	height: 20px !important;
	padding-top: 2px !important;
	padding-bottom: 2px !important;
	box-sizing: content-box !important;
	top: 0 !important;
	outline: none !important;
}
button.gen-button::-moz-focus-inner, button.alt-button::-moz-focus-inner { border:0 !important; padding:0 !important }


/* Selection Set Styles */
#community-wrap #attributeView input[ type="text"],
#community-wrap #attributeView select{
    font-size: 13px;
    height: 14px;
    padding: 4px 5px;
    position: relative;
    background: #fff;
    margin: 0;
	outline: none;
	border: 1px solid #999;
	border-radius: 2px;
}
#community-wrap #attributeView select {
	height: 24px;
	padding: 4px 0;
	width: auto
}



/* Advanced Search Modal */
.modal {overflow: hidden;}
div#adv-search-modal span.col#attribute, div#adv-search-modal span.col#status {width: 200px !important; float: right;}

.col {float: left;}

div#attributeView.contentDropDownContainer {padding-left: 0; padding-right: 0}

#adv-search-modal .attribute-container {height: auto; overflow: hidden; padding: 10px 1.9280205656%;}
.add-another-container, #matchCriteria {padding-left: 1.9280205656%}

div#adv-search-modal div.col {width: 29.411764706%}
div#adv-search-modal div.attribute-field.col {width: 70.588235294%}

select.date-criteria-select {width: 27.34375% !important; float: left;}

div#adv-search-modal div.attribute.custom-field.col {width: 92%; margin-left: 3%}

div.date-inputs {float: left; overflow: hidden; width: 70.5%; margin-right: 0 !important}
div.date-inputs input {width: 44% !important; margin-left: 1.9280205656% !important;}
div.date-inputs input:first-child {margin-left: 0 !important;}

#adv-search-modal .attribute-container:hover {background:#f1f1f1}

div#adv-search-modal div.attribute-delete.col {width: 16px;}
div#adv-search-modal div.attribute-delete {padding: 7px 0 !important;}
#adv-search-modal .delete {
	float: right;
	display: block;
	height: 16px; line-height: 16px;
	width: 16px;
	background: #d1d1d1;
	border-radius: 50%;
	overflow: hidden;
	text-decoration: none !important;
	text-indent: 100%;
}

#adv-search-modal .delete:hover {background: #B84444;}

div#adv-search-modal span.col {width: 48% !important;}

#selectedAttributes i.icon-remove-circle, #sl-header i.icon-remove-sign, #adv-search-modal .delete, #adv-search-modal .delete:hover  {
  background: url(/administrator/includes/images/new-database/red-x-16.png) center center no-repeat;
  width: 16px; height: 16px;
  right: 6px !important;
}
#adv-search-modal .delete { opacity: 0.2; }
#adv-search-modal .delete:hover { opacity: 1; }

div#adv-search-modal div.attribute-delete {padding: 5px 0 0 !important; height: 19px; float: right;}



/* datepicker */
.ui-widget-content { padding: 10px; border-color: #4a4a4a; background: white;}
.ui-datepicker { width: 17em; padding: 0; display: none; font-family: Roboto, Arial, Helvetica, sans-serif; z-index: 1002 !important; }
.ui-datepicker * { font-family: Roboto, Arial, Helvetica, sans-serif !important; }
.ui-datepicker .ui-datepicker-header { position:relative; padding:.2em 0; background: #4a4a4a; border: 0; border-radius: 0; color: white}
.ui-datepicker .ui-datepicker-header select { color: #4a4a4a; }
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next { position:absolute; top: 2px; width: 1.8em; height: 1.8em; }
.ui-datepicker .ui-datepicker-prev-hover, .ui-datepicker .ui-datepicker-next-hover { top: 0px; background: none;}
.ui-datepicker .ui-datepicker-prev { left:2px; }
.ui-datepicker .ui-datepicker-next { right:2px; }
.ui-datepicker .ui-datepicker-prev-hover { left: 2px; top:2px; background: none !important; border: 0 !important; cursor: pointer;}
.ui-datepicker .ui-datepicker-next-hover { right:2px; top:2px; background: none !important; border: 0 !important; cursor: pointer;}
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span { display: block; position: absolute; left: 50%; margin-left: -8px; top: 50%; margin-top: -8px;  }
.ui-datepicker .ui-datepicker-next .ui-icon-circle-triangle-e {background: #6a6a6a url(/administrator/includes/images/new-database/arrow-right-white-16.png) 1px 0 no-repeat !important; border-radius: 50%;}
.ui-datepicker .ui-datepicker-prev .ui-icon-circle-triangle-w {background: #6a6a6a url(/administrator/includes/images/new-database/arrow-left-white-16.png) -1px 0 no-repeat !important; border-radius: 50%;}
.ui-datepicker .ui-datepicker-next-hover .ui-icon-circle-triangle-e {background-color: #000 !important;}
.ui-datepicker .ui-datepicker-prev-hover .ui-icon-circle-triangle-w {background-color: #000 !important;}
.ui-datepicker .ui-datepicker-title { margin: 0 2.3em; line-height: 1.8em; text-align: center; }
.ui-datepicker .ui-datepicker-title select { font-size:1em; margin:1px 0; }
.ui-datepicker select.ui-datepicker-month-year {width: 100%;}
.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year { width: 49%; }

.ui-datepicker table {width: 96%; font-size: .9em; border-collapse: collapse; margin:0 auto .6em; }
.ui-datepicker th { padding: .7em .3em; text-align: center; font-weight: bold; border: 0;  }
.ui-datepicker td { border: 0; padding: 1px;}
.ui-datepicker td span, .ui-datepicker td a { display: block; padding: .2em; text-align: right; text-decoration: none; background: #eee !important; border: 0 !important; color: #4a4a4a !important; text-align: center; }
.ui-datepicker td.ui-datepicker-current-day span, .ui-datepicker td.ui-datepicker-today a {background: #ccc !important; }
.ui-datepicker td span, .ui-datepicker td a:hover { background: #4a4a4a !important; color: #fff !important; text-decoration: none !important; }
.ui-datepicker td.ui-datepicker-current-day span, .ui-datepicker td.ui-datepicker-current-day a { background: #74b844 !important; color: #fff !important; }

.ui-datepicker td.ui-datepicker-unselectable td, .ui-datepicker td.ui-datepicker-unselectable span { background: #eee !important; color: #bbb !important; opacity: 1 !important;}

.ui-datepicker .ui-datepicker-buttonpane { background-image: none; margin: .7em 0 0 0; padding:0 .2em; border-left: 0; border-right: 0; border-bottom: 0; border-color: #ddd; }
.ui-datepicker .ui-datepicker-buttonpane button { float: right; margin: .5em .2em .4em; cursor: pointer; padding: .2em .6em .3em .6em; width:auto; overflow:visible; }
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current { float:left; }
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-close,
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current {
	background: #f4f4f4; border-radius: 3px;
	border: 1px solid #bfbfbf; color: #4a4a4a;
	opacity: 1; font-weight: normal;
}
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-close:hover,
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current:hover {
	background: #fff; color: #74b844;
}

.ui-timepicker-div {margin-top: 10px; font-size: 12px !important; margin: 0 3px;}
.ui-timepicker-div .ui-slider {background: #eee; border: 0px; height: 10px; padding: 0;}
.ui-timepicker-div .ui-slider-handle {border: 0; border-radius: 50%; width: 15px; height: 15px; background: #4a4a4a;}
.ui-timepicker-div .ui-slider:hover .ui-slider-handle {background: #74b844;}

#ui-datepicker-div {border: 1px solid #4a4a4a; border-radius: 2px; box-shadow: 0px 0px 50px 10px rgba(0,0,0,0.33);}

.ui-timepicker-div dl dd {margin-left: 50px; padding-top: 7px; display: none;}
.ui-timepicker-div dl dd.ui_tpicker_time {display: block; padding-top: 0}
.ui-timepicker-div dl dd.ui_tpicker_hour,
.ui-timepicker-div dl dd.ui_tpicker_minute {display: block}

/* Organization Profile */
body #community-wrap div.profile-box.org {padding: 0; border: 0}
body #community-wrap div.profile-box.org img {border: 0}

/* Linked Profiles */
section.bar-section{
	width: auto;
	min-width: 0;
}

/* Connections Photos */
#community-wrap .cThumbList li {
	width: 45px;
	height: 45px;
	border: 1px solid #ccc !important;
	padding: 1px !important;
	margin: 0 4px 4px 0 !important;
}

#community-wrap .cThumbList li.no-connections {width: auto; padding: 0; height: auto; border: 0 !important;}

#community-wrap .cThumbList li a img {border: 0 !important; padding: 0px; display: block; margin: 0 auto; float: none;}

body #community-wrap .profile-avatar img {max-width: 100%; width: auto !important;}
body #community-wrap div.profile-info {margin-left: 140px !important}

#community-wrap #activity-stream-nav a {width: 43%; display: inline-block; vertical-align: top;}

/* Edit Profile */
#community-wrap div#tab-attributes .attribute {width: 68% !important;}
#community-wrap div.mc div#tab-attributes .attribute input {width: 96%}

div#tab-attributes div.btn-ctrls {width: 120px; position: absolute !important;}
div#tab-attributes div.btn-ctrls.scroll-to-fixed-fixed {position: fixed !important}

#community-wrap #cProfileWrapper textarea {width: 97% !important}

#community-wrap #firstName,
#community-wrap #lastName {width: 44.5% !important; margin-right: 0.8% !important;}

#community-wrap .mn #firstName,
#community-wrap .mn #lastName,
#community-wrap .mn #middleName {width: 27.5% !important; margin-right: 0.8% !important;}

#community-wrap .mi #firstName,
#community-wrap .mi #lastName {width: 39.3% !important;}

#community-wrap #middleInitial {width: 4% !important; margin-right: 0.8% !important;}

#community-wrap .mn #lastName,
#community-wrap .mi #lastName,
#community-wrap #lastName {margin-right: 0 !important;}

#community-wrap #prefixes {display: block; margin-bottom: 10px !important;}
#community-wrap #suffixes {display: block; margin-top: 10px !important; clear: both;}


#community-wrap #city {width: 42% !important}
#community-wrap #states {width: 30% !important}
#community-wrap #zip {max-width: 58px}
#community-wrap #countries {display: block !important; width: 100% !important}

#community-wrap #edit-attrs {float: right; margin-right: 8px}

#community-wrap div.mc div#tab-attributes .attribute input.select-input {width: 20px; line-height: 20px; clear: both; float: left;}
#community-wrap div.mc div#tab-attributes .attribute.selection-set label {clear: none; line-height: 20px; padding-left: 30px; width: calc(100% - 30px)}

#community-wrap div.mc div#tab-attributes .attribute.selection-set {overflow: hidden}

/* Committee List */
#community-wrap #commm td.comm-name {width: 100% !important;}
#community-wrap #commm td div {overflow: hidden; text-overflow: ellipsis;}
#community-wrap div.tc table#commm td {max-width: 160px;}

/* Elists */
#elist-management #back-to-elists {margin-bottom: 10px}

/* Committee/Elist Tabs */
#mainTabs li.tab-nav,
#submissionTabs li.tab-nav {
	padding: 0 10px;
	border-radius: 2px 2px 0 0;
	box-shadow: none;
	text-shadow: none;
	background: #f1f1f1;
	margin: 0 3px 0 0;
	color: #74B844 !important;
}
li.tab-nav:hover {background: #fafafa !important;}

#mainTabs li.tab-nav.active,
#submissionTabs li.tab-nav.active {background: white !important;}

.tabs .tab-container {
	background: white;
	box-shadow: none;
	border-radius: 0 2px 2px 2px;
}

/* Elist - Add Members Modal Table */
#modal-members table.table-component {border-color: #4a4a4a; border-collapse: separate; border-radius: 0;}
#modal-members table.table-component thead tr {background: #4a4a4a;}
#modal-members table.table-component th {background: #4a4a4a !important; border: 0 !important; color: white; font-weight: normal; border-radius: 0; font-size: 11px}
#modal-members table.table-component th div {background: none; border: 0 !important;}


#modal-members table.table-component tr {background: #f1f1f1; border: 0 !important;}
#modal-members table.table-component tr:nth-child(even) td {background: #f6f6f6;}

#modal-members div.min-tc table.table-component tbody tr td {border-top: 1px solid #bfbfbf;}
#modal-members div.min-tc table.table-component tbody tr:first-child td {border-top: 0}

#modal-members table.table-component tr:hover td {background: white}

div.elist-management input[ type="text"].btnbar-input {border: 1px solid #bfbfbf;height: 17px; top: -1px; border-radius: 2px}

/* Elist Table */
#elist-management table.table-component {border-color: #4a4a4a; border-collapse: separate; border-radius: 0;}
#elist-management table.table-component thead tr {background: #4a4a4a;}
#elist-management table.table-component th {background: #4a4a4a !important; border: 0 !important; color: white; font-weight: normal; border-radius: 0; font-size: 11px}
#elist-management table.table-component th div {background: none; border: 0 !important;}


#elist-management table.table-component tr {background: #f1f1f1; border: 0 !important;}
#elist-management table.table-component tr:nth-child(even) td {background: #f6f6f6;}

#elist-management div.min-tc table.table-component tbody tr td {border-top: 1px solid #bfbfbf;}
#elist-management div.min-tc table.table-component tbody tr:first-child td {border-top: 0}

#elist-management table.table-component tr:hover td {background: white}

#elist-management div.tc table.table-component th i.sort {
  background-image: url(/administrator/includes/images/new-database/new-sorting.png);
  display: inline-block;
  opacity: 1;
}

/* Elist Reply Modal */
div.elist-management .upload-msg {border-radius: 3px; float: left; clear: both}

/* Elist Message */
div#elist-messages-list ul.message-vitals li {display: block !important; float: none !important;}
div#elist-messages-list ul.message-action li.reply-to-message {padding: 0}
div#elist-messages-list ul.message-action {z-index: 10000 ; position: relative;}

/* Committee Table */
#committee-management table.table-component {border-color: #4a4a4a; border-collapse: separate; border-radius: 0;}
#committee-management table.table-component thead tr {background: #4a4a4a;}
#committee-management table.table-component th {background: #4a4a4a !important; border: 0 !important; color: white; font-weight: normal; border-radius: 0; font-size: 11px}
#committee-management table.table-component th div {background: none; border: 0 !important;}


#committee-management table.table-component tr {background: #f1f1f1; border: 0 !important;}
#committee-management table.table-component tr:nth-child(even) td {background: #f6f6f6;}

#committee-management div.min-tc table.table-component tbody tr td {border-top: 1px solid #bfbfbf;}
#committee-management div.min-tc table.table-component tbody tr:first-child td {border-top: 0}

#committee-management table.table-component tr:hover td {background: white}

#committee-management div.tc table.table-component th i.sort {
  background-image: url(/administrator/includes/images/new-database/new-sorting.png);
  display: inline-block;
  opacity: 1;
}

div.tc table.table-component td.long-cell {width: 100%}


/* MC Scroller */
.mc-scroller {top: 20px;}
#bkg.mc-sticky .mc-scroller {position: fixed;}
#bkg .mc-scroller {position: static}

/* Frontend spinner */

.jqwhiteout {
	background-image: url(/ui-v2/images/memberclicks/loading-spinner.gif) !important;
	background-position: 50% 40% !important;
}

/* Profile Photo */
#resize-avatar .jcrop-holder {background: transparent !important;}

/* Invoice Payment */
#bkg #invoice-cc-payment input[ type="text"],
#bkg #invoice-cc-payment select {
	position: relative;
	margin: 0;
	outline: none;
	width: 99% !important;
	height: 24px;
  	padding: 0;
  	font-size: 14px;
  	line-height: 1.42857143;
  	color: #555;
  	background-color: #fff;
  	background-image: none;
  	border: 1px solid #ccc;
  	border-radius: 4px;
  	max-width: 100%;
}

#bkg #invoice-cc-payment input[ type="text"] {
	width: 97% !important;
	padding: 0 1%
}

#invoice-cc-payment div {margin: 10px 0}

#invoice-controls {float: right; padding-right: 1%; margin-right: -2px}

#invoice-cc-payment span.span-error {font-size: 10px; color: red;}

#invoice-cc-payment label {color: inherit !important; font-size: inherit !important; font-weight: normal !important}
#invoice-cc-payment label[for="amount"] {font-weight: bold !important;}

/* Fix for cut-off selections when edit profile on front end */
div.mc div#tab-attributes .attribute select.line{
	width: 100%;
}

/* Forum Subscription Table */
#forum-table table.table-component {border-color: #4a4a4a; border-collapse: separate; border-radius: 0;}
#forum-table table.table-component thead tr {background: #4a4a4a;}
#forum-table table.table-component th {background: #4a4a4a !important; border: 0 !important; color: white; font-weight: normal; border-radius: 0; font-size: 11px}
#forum-table table.table-component th div {background: none; border: 0 !important;}


#forum-table table.table-component tr {background: #f1f1f1; border: 0 !important;}
#forum-table table.table-component tr:nth-child(even) td {background: #f6f6f6;}

#forum-table table.table-component tr:hover td {background: white}

#forum-table div.tc table.table-component th i.sort {
  background-image: url(/administrator/includes/images/new-database/new-sorting.png);
  display: inline-block;
  opacity: 1;
}


/* Subscription Headings */
.subscription-heading {font-size: 18px;}

/* Contact Preferences Table Columns */
#unsubscribe-preferences table.table-component td span,
#contact-preferences-section table.table-component td span {display: block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis}

#contact-preferences-section td.mc-go-action {width: 240px;}

#contact-preferences-section td.mc-go-status {width: 140px;}


/* Social Community Profile fixes */
body #community-wrap .cMain:after {
	display:block;
	clear: both;
	content: '';
}
